********************
Conversion Utilities
********************

Convertwaiveredfits
*******************
.. automodule:: pytools.convertwaiveredfits
   :members:
   :undoc-members:

ReadGEIS
********
.. automodule:: pytools.readgeis
   :members:

Check_files
***********
The `check_files` module provides functions to perform verification of
input file formats for use in betadrizzle.  This set of functions also 
includes format conversion functions to convert GEIS or waiver-FITS HST
images into multi-extension FITS (MEF) files. 

.. automodule:: pytools.check_files
   :members:
   :undoc-members:
   
